#pragma once
#include "global.h"
class CPidEditorLang : public CDialog
{
	DECLARE_DYNAMIC(CPidEditorLang)
	DECLARE_MESSAGE_MAP()
public:
	CPidEditorLang(CWnd* pParent = nullptr);   // 标准构造函数
	virtual ~CPidEditorLang();
	// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_CPIDEDITOR_LANG };
#endif
	CString languageSel;
protected:
	void DoDataExchange(CDataExchange* pDX) override;
	BOOL OnInitDialog() override;
public:
	afx_msg void OnBnClickedOk();
	afx_msg void OnRefresh();
private:
	CComboBox combo_lang;
};

